<?php
$this->breadcrumbs=array(
	'Hrd Mstafs'=>array('index'),
	$model->staff_id=>array('view','id'=>$model->staff_id),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdMStaf','url'=>array('index')),
	array('label'=>'Create HrdMStaf','url'=>array('create')),
	array('label'=>'View HrdMStaf','url'=>array('view','id'=>$model->staff_id)),
	array('label'=>'Manage HrdMStaf','url'=>array('admin')),
	);
	?>

	<h1>Ubah Data Master Staf <?php echo $model->staff_id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>